<?php ?>
<h1>Film</h1>
<p><?= $movie->title ?></p>
<p>Affiche : <?= $movie->poster ?></p>
<p>Directeur : <?= $movie->director ?></p>
<p>Durée : <?= $movie->duration ?></p>
<p>synopsis : <?= $movie->synopsis ?></p>
<p>
    <span class="label">Crée le : </span><?= $movie->created ?></p>
<p>Modifiée : <?= $movie->modified ?></p>
<p>id#<?= $movie->id ?></p>

<?php
echo $this->Html->link('modifier les info du film',['action'=>'modifymovie', $movie->id]);


echo $this->Form->postlink('Suprimer',['action'=>'delete', $movie->id]);
?>
